#!/bin/bash

set -euo pipefail

SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"


docker build \
    -f "${SCRIPT_DIR}/Dockerfile.sos" \
    -t simple-object-server:test \
    "${SCRIPT_DIR}"


"${SCRIPT_DIR}/testing/test-docker.sh"
